@charset "utf-8";

#page .content {
    width: 500px;
    float:left;
}
#page .sidebar {
    width: 305px;
    padding: 0 30px;
    margin: 30px 0;
    float:right;
    border-left: 1px solid #1E1A0D;
}
blockquote {
    padding: 5px 0 0 0;
    margin: 0;
    color: #9F977E;
    font-size: 0.95em;
    text-align: right;
    background: url('/asset/images/quote_right.png') right bottom no-repeat;
}
blockquote p {
    padding: 7.5px;
    margin: 0;
    background: url('/asset/images/quote_left.png') left top no-repeat;
}